search cancel

Getting an error while installing Docker Agent on Linux.

book

Article ID: 201988

calendar_today

Updated On:

Products

CA Application Performance Management SaaS

Issue/Introduction

While installing the Docker agent through docker-compose, getting the below error:

Cause

Related to Docker in a Linux environment 

Environment

Release : SAAS

Component : MOBILE API

Resolution

Try one of these online suggestions below,  related to a similar error:

https://github.com/docker/for-mac/issues/1396

Attachments